<app-header
  (toggleMenu)="menuIsOpen = !menuIsOpen"
  (backward)="onBackward()"
  (login)="onLogin()"
  [isAuth]="isAuth"
></app-header>
<div class="menu-wrapper">
  <app-menu
    class="menu"
    *ngIf="menuIsOpen"
    title="Ledius Admin Panel"
    (close)="menuIsOpen = false"
  ></app-menu>
</div>

<main>
  <div [class]="overlay ? 'overlay' : ''">
    <router-outlet></router-outlet>
  </div>
</main>
